<template>
  <header class="header">
    <h1 class="title">GetHub</h1>

    <div class="links">
      <nuxt-link to="/">Home </nuxt-link>
      <nuxt-link to="/construction">Search Shops </nuxt-link>
    </div>
  </header>
</template>

<script>
export default {
  name: 'AppHeader',
}
</script>

<style>
.header {
  display: flex;
  justify-content: start;
  align-items: center;
  margin-bottom: 1rem;
  padding: 0.5rem;
  background-color: #69995d;
}

.header .title {
  font-size: 2rem;
  color: white;
}

.header .links {
  margin-left: 1rem;
}

.header a {
  display: inline-block;
  padding: 0.3rem 1rem;
  margin-right: 0.5rem;
  text-decoration: none;
  color: white;
}

.header a :hover {
  color: black;
  background-color: white;
}
</style>
